WordPress Plugin: wp-user-login-notifier

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.